Last modified: 2010-01-13 16:22:44 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20508 - Please enable Extention:NewUserMessage on en.Wikinews
Please enable Extention:NewUserMessage on en.Wikinews
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement with 2 votes (vote)
: ---
Assigned To: Rob Halsell
http://en.wikinews.org/wiki/Wikinews:...
: shell
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-05 00:08 UTC by Jon Davis
Modified: 2010-01-13 16:22 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Jon Davis 2009-09-05 00:08:06 UTC
We (EN.WN) would like to have Extension:NewUserMEssage enabled on en.Wikinews with (if possible) $wgNewUserSuppressRC = True; $wgNewUserMessageOnAutoCreate = True; .   

Thank you.

Link for poll: 
http://en.wikinews.org/wiki/Wikinews:Water_cooler/proposals#Enable_Extention:NewUserMessage
For posterity: 
http://en.wikinews.org/w/index.php?title=Wikinews:Water_cooler/proposals&oldid=871223#Enable_Extention:NewUserMessage
Comment 1 Brian McNeil 2009-12-03 12:15:00 UTC
I would like to poke this bug into activity again and see if possible to get it done before the end of the month.

Wikinews should be doing a WikiVoices session getting people to write on the site; WMUK have just issued a press release recommending Wikinews as the answer to Newspapers going behind paywalls, and we would very much like to launch a writing competition towards the end of January.

For all of these reasons it would be extremely useful to have an auto-welcome - either when someone registers an account on enWN, or makes their first edit with their global account.
Comment 2 Rob Halsell 2010-01-13 16:22:44 UTC
The above extension has been added to enwikinews with the specified options.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links